/*@mixin fadeIn($opacity) {
	opacity: $opacity;
	transition: opacity 0.25s ease-in;
	-moz-transition: opacity 0.25s ease-in;
	-webkit-transition: opacity 0.25s ease-in;
}

@mixin fadeOut($opacity) {
	opacity: $opacity;
	transition: opacity 0.25s ease-out;
	-moz-transition: opacity 0.25s ease-out;
	-webkit-transition: opacity 0.25s ease-out;
}

@mixin backgroundImageIn() {
	transition: background-image 0.25s ease-out;
	-moz-transition: background-image 0.25s ease-out;
	-webkit-transition: background-image 0.25s ease-out;
}*/
.articles-list {
  padding-bottom: 180px; }
  @media all and (max-width: 1199px) {
    .articles-list {
      padding-bottom: 120px; } }
  @media all and (max-width: 1199px) and (max-width: 1023px) {
    .articles-list {
      padding-bottom: 70px; } }
  .articles-list .caption-line {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    @media all and (max-width: 1023px) {
      .articles-list .caption-line {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        padding-top: 30px; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .articles-list .caption-line {
      padding: 14px 16px 0 16px;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start; } }
    .articles-list .caption-line__caption {
      font-size: 24px;
      font-weight: 700;
      margin-bottom: 30px; }
      @media all and (max-width: 1023px) {
        .articles-list .caption-line__caption {
          margin-bottom: 0; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .articles-list .caption-line__caption {
      font-size: 16px;
      max-width: 150px; } }
    .articles-list .caption-line .total-wrapper {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start;
      max-width: 240px; }
      @media all and (max-width: 767px) {
        .articles-list .caption-line .total-wrapper {
          display: none; } }
      .articles-list .caption-line .total-wrapper__total-block {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: end;
            -ms-flex-pack: end;
                justify-content: flex-end;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        line-height: 1.3; }
        .articles-list .caption-line .total-wrapper__total-block__value {
          color: #84b43c;
          font-size: 24px; }
        .articles-list .caption-line .total-wrapper__total-block__text {
          color: #79868a;
          font-size: 12px;
          margin-left: 10px;
          width: 72px; }
    .articles-list .caption-line .tablet-back-btn {
      display: none;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      width: 100%;
      height: 56px;
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      border: 2px solid #e4ebec;
      font-size: 14px;
      color: #4d5c62;
      margin-top: 36px; }
      @media all and (max-width: 1023px) {
        .articles-list .caption-line .tablet-back-btn {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          margin-top: 24px; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .articles-list .caption-line .tablet-back-btn {
      width: 100px;
      height: 34px;
      margin-top: 0; } }
      .articles-list .caption-line .tablet-back-btn span {
        margin-left: 10px; }
      @media all and (max-width: 767px) {
        .articles-list .caption-line .tablet-back-btn .text-tablet {
          display: none; } }
      .articles-list .caption-line .tablet-back-btn .text-mobile {
        display: none;
        line-height: 1; }
        @media all and (max-width: 767px) {
          .articles-list .caption-line .tablet-back-btn .text-mobile {
            display: inline; } }
  .articles-list__top-line {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    .articles-list__top-line__caption {
      font-size: 24px;
      font-weight: 700; }
    .articles-list__top-line__total-reviews {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center; }
      .articles-list__top-line__total-reviews__count {
        font-size: 24px;
        color: #84b43c; }
      .articles-list__top-line__total-reviews__text {
        font-size: 12px;
        color: #79868a;
        margin-left: 16px;
        line-height: 1.3;
        width: 72px; }
  .articles-list__nav-line {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 50px 0 60px 0; }
    @media all and (max-width: 1023px) {
      .articles-list__nav-line {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        margin: 20px 0; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .articles-list__nav-line {
      padding: 0 16px; } }
    .articles-list__nav-line__tab-button-block {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      width: 760px; }
      @media all and (max-width: 1023px) {
        .articles-list__nav-line__tab-button-block {
          -ms-flex-wrap: wrap;
              flex-wrap: wrap;
          width: 100%; } }
      .articles-list__nav-line__tab-button-block__btn {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        width: 240px;
        height: 60px;
        -webkit-box-sizing: content-box;
                box-sizing: content-box;
        border: 2px solid #ccdce1;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s; }
        @media all and (max-width: 1023px) {
          .articles-list__nav-line__tab-button-block__btn {
            width: 100%;
            height: 53px;
            margin-bottom: 20px; }
            .articles-list__nav-line__tab-button-block__btn:last-child {
              margin-bottom: 0; } }
        .articles-list__nav-line__tab-button-block__btn__icon {
          fill: #ccdce1; }
        .articles-list__nav-line__tab-button-block__btn .bock-icon {
          width: 33px;
          height: 26px; }
        .articles-list__nav-line__tab-button-block__btn .search-icon {
          width: 24px;
          height: 24px; }
        .articles-list__nav-line__tab-button-block__btn .demonstration-icon {
          width: 31px;
          height: 25px; }
        .articles-list__nav-line__tab-button-block__btn__text {
          margin-left: 10px;
          font-size: 14px;
          font-weight: 700; }
        .articles-list__nav-line__tab-button-block__btn:hover {
          background: #f5f7f8;
          border-color: transparent; }
      .articles-list__nav-line__tab-button-block .selected {
        background: #ff8c3f;
        -webkit-box-shadow: 0 10px 11.57px 1.43px rgba(255, 140, 63, 0.25);
                box-shadow: 0 10px 11.57px 1.43px rgba(255, 140, 63, 0.25);
        color: #ffffff;
        border-color: transparent; }
        .articles-list__nav-line__tab-button-block .selected .articles-list__nav-line__tab-button-block__btn__icon {
          fill: #d16015; }
  .articles-list .tab-content-wrapper {
    position: relative; }
    @media all and (max-width: 1023px) {
      .articles-list .tab-content-wrapper {
        padding-top: 30px; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .articles-list .tab-content-wrapper {
      padding: 0 16px; } }
    .articles-list .tab-content-wrapper .page-listing-top {
      position: absolute;
      top: -125px;
      right: 0; }
      @media all and (max-width: 1023px) {
        .articles-list .tab-content-wrapper .page-listing-top {
          position: static;
          float: right;
          margin-top: 20px;
          margin-bottom: 10px; } }
    .articles-list .tab-content-wrapper .articles-wrapper {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      position: relative;
      margin-top: 30px; }
      @media all and (max-width: 767px) {
        .articles-list .tab-content-wrapper .articles-wrapper {
          -webkit-box-pack: center;
              -ms-flex-pack: center;
                  justify-content: center; } }
      .articles-list .tab-content-wrapper .articles-wrapper .article-content {
        width: 279px;
        height: 450px;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        padding-bottom: 50px;
        margin-right: 1.8%; }
        @media all and (max-width: 1023px) {
          .articles-list .tab-content-wrapper .articles-wrapper .article-content {
            height: 380px; } }
        .articles-list .tab-content-wrapper .articles-wrapper .article-content:nth-child(4n) {
          margin-right: 0; }
        @media all and (max-width: 1199px) {
          .articles-list .tab-content-wrapper .articles-wrapper .article-content {
            margin-right: 7.76%; }
            .articles-list .tab-content-wrapper .articles-wrapper .article-content:nth-child(4n) {
              margin-right: 7.76%; } }
    @media all and (max-width: 1199px) and (max-width: 1023px) {
      .articles-list .tab-content-wrapper .articles-wrapper .article-content:nth-child(4n) {
        margin-right: 2.13%; } }
        @media all and (max-width: 1199px) {
            .articles-list .tab-content-wrapper .articles-wrapper .article-content:nth-child(3n) {
              margin-right: 0; } }
  @media all and (max-width: 1199px) and (max-width: 1023px) {
    .articles-list .tab-content-wrapper .articles-wrapper .article-content {
      width: 216px;
      margin-right: 2.13%; } }
  @media all and (max-width: 1199px) and (max-width: 1023px) and (max-width: 767px) {
    .articles-list .tab-content-wrapper .articles-wrapper .article-content {
      margin-right: 0;
      width: 100%;
      max-width: 400px;
      height: auto; } }
        .articles-list .tab-content-wrapper .articles-wrapper .article-content__img {
          display: block;
          width: 279px;
          height: 198px; }
          @media all and (max-width: 767px) {
            .articles-list .tab-content-wrapper .articles-wrapper .article-content__img {
              height: auto; } }
          .articles-list .tab-content-wrapper .articles-wrapper .article-content__img img {
            width: 100%;
            height: 100%; }
          @media all and (max-width: 1023px) {
            .articles-list .tab-content-wrapper .articles-wrapper .article-content__img {
              width: 100%; } }
        .articles-list .tab-content-wrapper .articles-wrapper .article-content__date {
          margin-top: 30px;
          font-size: 12px;
          color: #81be55; }
        .articles-list .tab-content-wrapper .articles-wrapper .article-content__caption {
          display: block;
          font-size: 18px;
          margin-top: 10px;
          height: 50px;
          overflow: hidden; }
          @media all and (max-width: 1023px) {
            .articles-list .tab-content-wrapper .articles-wrapper .article-content__caption {
              font-size: 16px;
              height: 70px; } }
        .articles-list .tab-content-wrapper .articles-wrapper .article-content__text {
          font-size: 14px;
          color: #676f70;
          line-height: 1.5;
          margin-top: 20px;
          height: 64px;
          overflow: hidden; }
          @media all and (max-width: 1023px) {
            .articles-list .tab-content-wrapper .articles-wrapper .article-content__text {
              display: none; } }
  @media all and (max-width: 1023px) and (max-width: 767px) {
    .articles-list .tab-content-wrapper .articles-wrapper .article-content__text {
      margin-top: 18px; } }
    .articles-list .tab-content-wrapper .page-listing-bottom {
      float: right; }

.page-listing {
  width: 216px; }
  .page-listing__caption {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px; }
    @media all and (max-width: 1023px) {
      .page-listing__caption {
        margin-bottom: 10px; } }
  .page-listing__pages {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    .page-listing__pages > div {
      margin-right: 4.7%; }
      .page-listing__pages > div:last-child {
        margin-right: 0; }
    .page-listing__pages__page {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      background: #ffffff;
      width: 27px;
      height: 27px;
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      border: 1px solid #d4e2e6;
      border-radius: 50%;
      font-size: 14px;
      font-weight: 700;
      color: #4c5658; }
    .page-listing__pages .page-active {
      border: 2px solid #ff8c40; }
